Subject: Re: [bug#36755] [PATCH] gnu: mallard-ducktype: Update to 1.0.2.

From: Efraim Flashner <[email-masked]>
Date: Mon, 22 Jul 2019 09:50:56 +0300

The patch applies cleanly but it turns out the test suite doesn't run.
Digging a little further, the test suite isn't included with the pypi
release, so I'd prefer to stay with the git checkout so we can run the
test suite.

Can you send an updated patch that keeps the git checkout?

Thanks

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted